Core - Bug # 36826

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Workspaces
Created: 2012-05-03 Assigned To:

Updated: 2013-12-10 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Remove XCLASS definitions in ext:version

Description

All XCLASS definitions can be removed in TYPO3 6.0

Related issues:

related to Core - Feature # 31893: Allow XCLASSes to be defined via ext_autol... Resolved 2012-04-16

Associated revisions

Revision 4eb1e066 - 2012-06-21 22:58 - Christian Kuhn
[TASK] Remove XCLASS definitions in ext:version

All XCLASS definitions can be removed in TYPO3 6.0
Change-Id: 11a3cad57fe8271b6940e64261344314b80dd39fd
Resolves: #36826

Releases: 6.0
Reviewed-on: http://review.typo3.org/12276

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-05-04 07:48 - Georg Ringer

ignore my comment "

#2 - 2012-06-21 22:53 - Christian Kuhn

- Subject changed from Remove XCLASS definitions to Remove XCLASS definitions in ext:version

#3 - 2012-06-21 22:56 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12276

#4 - 2012-06-21 23:12 - Christian Kuhn
http://review.typo3.org/12276
http://review.typo3.org/12276

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

#5 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#6 - 2013-12-10 01:01 - Michael Stucki

- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
